<ART ID="1250120" PID="2619" JID="147" BPAGE="1250120-1" EPAGE="1250120-10" PII="S0217984912501205" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>STRUCTURAL AND ELECTRONIC PROPERTIES OF ZINCBLENDE <F><RM>AlInN</RM></F> ALLOY:</MTI>
<RTI>Structural and Electronic Properties of Zincblende <F><RM>AlInN</RM></F> Alloy</RTI>
<STI>A HYBRID DENSITY FUNCTIONAL STUDY</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>FEI</FNM>
<SNM>WANG</SNM>
<EAD>wfei@zzu.edu.cn</EAD>
<X-REF REFID="S0217984912501205AF001"></X-REF>
</AUT>
<AUT>
<FNM>PENGFEI</FNM>
<SNM>YUAN</SNM>
<X-REF REFID="S0217984912501205AF001"></X-REF>
</AUT>
<AUT>
<FNM>YUCANG</FNM>
<SNM>WANG</SNM>
<X-REF REFID="S0217984912501205AF002"></X-REF>
</AUT>
<AUT>
<FNM>SANJUN</FNM>
<SNM>WANG</SNM>
<X-REF REFID="S0217984912501205AF003"></X-REF>
</AUT>
<AUT>
<FNM>QIANG</FNM>
<SNM>SUN</SNM>
<X-REF REFID="S0217984912501205AF001"></X-REF>
</AUT>
<AUT>
<FNM>YU</FNM>
<SNM>JIA</SNM>
<EAD>jiayu@zzu.edu.cn</EAD>
<X-REF REFID="S0217984912501205AF001"></X-REF>
</AUT>
<AFF ID="S0217984912501205AF001">International Joint Research Laboratory for Quantum Functional Materials of Henan, Center for Clean Energy and Quantum Structures, and School of Physics and Engineering, Zhengzhou University, Zhengzhou, Henan 450001, <CNY>China</CNY></AFF>
<AFF ID="S0217984912501205AF002">Department of Medical Technology, Nanyang Medical College, Nanyang 473000, <CNY>China</CNY></AFF>
<AFF ID="S0217984912501205AF003">Department of Physics, Henan Institute of Education, Zhengzhou, Henan 450046, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>2 March 2012</RE>
<RV>28 April 2012</RV>
</HIST>
<ABST>
<P>Conventional local and semilocal density functionals cannot predict correct bandgap energy for semiconductors especially the indium compounds. By employing the density functional theory calculations with a hybrid functional, we studied the bandgap energy and structure properties of <F><RM>AlN</RM></F> and <F><RM>InN</RM></F> compounds as well as their ternary <F><RM>AlInN</RM></F> alloys. We showed that by adjusting the screening parameter in the hybrid functional, the bandgaps calculated are in good agreement with the experimental data. A 2.54 eV natural valence band offset between <F><RM>AlN</RM></F> and <F><RM>InN</RM></F> is found with the hybrid density functional study. Furthermore, we studied the bandgap and band bowing parameter for <F><RM>AlInN</RM></F> alloys by using the hybrid density functional. The bandgap and band bowing parameters obtained are consistent with experimental and other theoretical results. Our results revealed that, although the PBE functional underestimates the bandgap energy for binary compound and ternary <F><RM>AlInN</RM></F> alloy, their band bowing parameters are still reasonable and valid. Our results should be useful for experiment and optoelectronic device applications.</P>
</ABST>
<KWDG>
<KWD><F><RM>AlInN</RM></F></KWD>
<KWD>bandgap</KWD>
<KWD>hybrid density functional</KWD>
<KWD>bowing parameter</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>71.15.Mb</KWD>
<KWD>73.40.Kp</KWD>
<KWD>85.60.Gz</KWD>
</KWDG>
</FRONT>
</ART>
