<ART ID="1250122" PID="2619" JID="147" BPAGE="1250122-1" EPAGE="1250122-7" PII="S0217984912501229" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THE BREAKDOWN VOLTAGE CURVES IN DIRECT CURRENT MICRODISCHARGES IN MOLECULAR GASES</MTI>
<RTI>The Breakdown Voltage Curves in Direct Current Microdischarges</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>M.</FNM>
<SNM>RADMILOVI&#x0106;-RADJENOVI&#x0106;</SNM>
<X-REF REFID="S0217984912501229AF001"></X-REF>
</AUT>
<AUT>
<FNM>B.</FNM>
<SNM>RADJENOVI&#x0106;</SNM>
<X-REF REFID="S0217984912501229AF001"></X-REF>
</AUT>
<AUT>
<FNM>M.</FNM>
<SNM>KLAS</SNM>
<X-REF REFID="S0217984912501229AF002"></X-REF>
</AUT>
<AUT>
<FNM>&#x0160;.</FNM>
<SNM>MATEJ&#x010C;IK</SNM>
<X-REF REFID="S0217984912501229AF002"></X-REF>
</AUT>
<AFF ID="S0217984912501229AF001">Institute of Physics, University of Belgrade, Pregrevica 118, 11080 Belgrade, <CNY>Serbia</CNY></AFF>
<AFF ID="S0217984912501229AF002">Department of Experimental Physics, Comenius University, Mlynska Dolina F2, 84248 Bratislava, <CNY>Slovakia</CNY></AFF>
</A-GRP>
<HIST>
<RE>14 January 2012</RE>
<RV>18 April 2012</RV>
</HIST>
<ABST>
<P>This paper contains experimental results of the direct current breakdown voltage curves in nitrogen, hydrogen, oxygen and dry air discharges formed between parallel-plane electrodes placed at distances ranging from 2.5 &#x03BC;m to 100 &#x03BC;m. Experimental results presented here clearly show that electrical breakdown across micron size gap may occur at voltages below the minimum predicted by the conventional scaling law. The observed breakdown voltage reduction maybe attributed to the long path breakdown. Experimental results satisfactorily agree with the available simulation results and can be useful for microelectronic devices in localized diagnostics of ICs during their manufacture, in choosing appropriate conditions for electromechanical micro systems which may eventually lead to nano-machining in localized treatment of materials and assembly of nano-structures and in micro- and nano-biological processing and diagnostics.</P>
</ABST>
<KWDG>
<KWD>Microdischarges</KWD>
<KWD>microgaps</KWD>
<KWD>breakdown voltage</KWD>
</KWDG>
</FRONT>
</ART>
