<ART ID="1230011" PID="2619" JID="147" BPAGE="1230011-1" EPAGE="1230011-23" PII="S0217984912300116" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Brief Review</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ANOMALOUS ELASTIC BEHAVIOR AND ITS CORRELATION WITH SUPERCONDUCTIVITY IN IRON-BASED SUPERCONDUCTOR <F><RM>Ba</RM>(<RM>Fe</RM><INF>1-x</INF><RM>Co</RM><INF>x</INF>)<INF>2</INF><RM>As</RM><INF>2</INF></F></MTI>
<RTI>Elastic Properties and Superconductivity in Iron-Based Superconductor</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>MASAHITO</FNM>
<SNM>YOSHIZAWA</SNM>
<EAD>yoshizawa@iwate-u.ac.jp</EAD>
<X-REF REFID="S0217984912300116AF001"></X-REF>
</AUT>
<AUT>
<FNM>SHALAMUJIANG</FNM>
<SNM>SIMAYI</SNM>
<X-REF REFID="S0217984912300116AF001"></X-REF>
</AUT>
<AFF ID="S0217984912300116AF001">Graduate School of Engineering, Iwate University, Morioka, Iwate 020-8551, <CNY>Japan</CNY></AFF>
</A-GRP>
<HIST>
<RE>25 May 2012</RE>
</HIST>
<ABST>
<P>Elastic properties of iron-based superconductor <F><RM>Ba</RM>(<RM>Fe</RM><INF>1-x</INF><RM>Co</RM><INF>x</INF>)<INF>2</INF><RM>As</RM><INF>2</INF></F> with various <F><RM>Co</RM></F> concentrations <F>x</F> were reviewed. Among all elastic constants, <F>C<INF>66</INF></F> shows remarkable softening associated with the structural transition from tetragonal to orthorhombic. The amount of anomaly in <F>C<INF>66</INF></F> is 90% for the underdoped samples of <F>x &#x003C; 0.07</F> For the overdoped samples, the anomalies in <F>C<INF>66</INF></F> gradually disappear with the increasing of <F><RM>Co</RM></F> concentration. The elastic compliance <F>S<INF>66</INF> (= 1/C<INF>66</INF>)</F> shows a quantum critical behavior, which behaves just like the magnetic susceptibility of unconventional superconductors. There exists a clear correlation between the superconducting transition temperature and the amount of anomaly in <F>S<INF>66</INF></F>. It was suggested that the structural fluctuation, which is measured by <F>S<INF>66</INF></F>, plays an important role in the emergence of superconductivity. The elastic anomaly of <F><RM>Ba</RM>(<RM>Fe</RM><INF>1-x</INF><RM>Co</RM><INF>x</INF>)<INF>2</INF><RM>As</RM><INF>2</INF></F> is characterized by a strong electron&#x2013;lattice coupling, which would be originated from the <F>3d</F> orbitals of iron. This might be a universal phenomenon not only in iron-based superconductors but also <F>d</F>-electron based superconductors. The results on <F><RM>Ba</RM>(<RM>Fe</RM><INF>1-x</INF><RM>Co</RM><INF>x</INF>)<INF>2</INF><RM>As</RM><INF>2</INF></F> would reveal relevant roles of the structural fluctuations due to the orbitals, which should be taken into account for the understanding of a whole picture of the superconductivity in iron-based superconductors and related materials.</P>
</ABST>
<KWDG>
<KWD>Iron-based superconductor</KWD>
<KWD>elastic property</KWD>
<KWD>quantum criticality</KWD>
</KWDG>
</FRONT>
</ART>
