<ART ID="1250121" PID="2619" JID="147" BPAGE="1250121-1" EPAGE="1250121-7" PII="S0217984912501217" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ELECTRICAL POWER PREDICTION OF PROTON EXCHANGE MEMBRANE FUEL CELL BY USING SUPPORT VECTOR REGRESSION</MTI>
<RTI>Electrical Power Prediction of Proton Exchange Membrane Fuel Cell</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>J. L.</FNM>
<SNM>TANG</SNM>
<X-REF REFID="S0217984912501217AF001"></X-REF>
</AUT>
<AUT>
<FNM>C. Z.</FNM>
<SNM>CAI</SNM>
<EAD>caiczh@gmail.com</EAD>
<X-REF REFID="S0217984912501217AF001"></X-REF>
</AUT>
<AUT>
<FNM>S.</FNM>
<SNM>ZHAO</SNM>
<X-REF REFID="S0217984912501217AF001"></X-REF>
</AUT>
<AFF ID="S0217984912501217AF001">Department of Applied Physics, Chongqing University, Chongqing 401331, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>14 April 2012</RE>
</HIST>
<ABST>
<P>Studies have shown that numerous operating parameters affecting the proton exchange membrane fuel cell (PEMFC) performance, such as fuel cell operating temperature, operating pressure, anode/cathode humidification temperatures, anode/cathode stoichiometric flow ratios. In order to improve performance of fuel cell systems, it is advantageous to have an accurate model with which one can predict fuel cell behavior at different operating conditions. In this paper, a model using support vector regression (SVR) approach combining with particle swarm optimization (PSO) algorithm for its parameter optimization was developed to modeling and predicting the electrical power of proton exchange membrane fuel cell. The accuracy and reliability of the constructed support vector regression model are validated by leave-one-out cross-validation. Prediction results show that the maximum absolute percentage error does not exceed 5%, the mean absolute percentage error (MAPE) reached 0.68% and the correlation coefficient <F>(R<SUP>2</SUP>)</F> as high as 0.998. This implies that one can estimate an available combination of controller parameters by using support vector regression model to get suitable electrical power of proton exchange membrane fuel cell system.</P>
</ABST>
<KWDG>
<KWD>Support vector regression (SVR)</KWD>
<KWD>electrical power</KWD>
<KWD>proton exchange membrane fuel cell (PEMFC)</KWD>
<KWD>modeling</KWD>
<KWD>regression analysis</KWD>
</KWDG>
</FRONT>
</ART>
