<ART ID="1250125" PID="2619" JID="147" BPAGE="1250125-1" EPAGE="1250125-9" PII="S0217984912501254" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>REENTRANT BEHAVIOR IN LANDAU&#x2013;FERMI LIQUIDS WITH SPIN-SPLIT POMERANCHUK INSTABILITIES</MTI>
<RTI>Reentrant Behavior in Landau&#x2013;Fermi Liquids</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>P. RODR&#x00CD;GUEZ</FNM>
<SNM>PONTE</SNM>
<EAD>rponte@fisica.unlp.edu.ar</EAD>
<X-REF REFID="S0217984912501254AF001"></X-REF>
</AUT>
<AUT>
<FNM>D. C.</FNM>
<SNM>CABRA</SNM>
<X-REF REFID="S0217984912501254AF001"></X-REF>
</AUT>
<AUT>
<FNM>N.</FNM>
<SNM>GRANDI</SNM>
<X-REF REFID="S0217984912501254AF001"></X-REF>
<X-REF REFID="S0217984912501254AF002"></X-REF>
</AUT>
<AFF ID="S0217984912501254AF001">Instituto de F&#x00ED; sica de La Plata and Departamento de F&#x00ED;sica, Universidad Nacional de La Plata, C.C. 67, 1900 La Plata, <CNY>Argentina</CNY></AFF>
<AFF ID="S0217984912501254AF002">Abdus Salam International Centre for Theoretical Physics, Associate Scheme, Strada Costiera 11, 34151, Trieste, <CNY>Italy</CNY></AFF>
</A-GRP>
<HIST>
<RE>28 February 2012</RE>
<RV>24 April 2012</RV>
</HIST>
<ABST>
<P>We study the effects of spin-antisymmetric interactions on the stability of a Landau&#x2013;Fermi liquid on the square lattice, using the generalized Pomeranchuk method for two-dimensional lattice systems. In particular, we analyze interactions that could induce instabilities of the so-called spin-split type, that is when spin-up and spin-down Fermi surfaces are displaced with respect to each other. The phase space is studied as a function of the strength of the interaction <F>V</F>, the electron chemical potential &#x03BC; and an external magnetic field <F>h</F>. We find that such interactions produce in general an enhancement of the instability region of the Landau&#x2013;Fermi liquid. More interestingly, in certain regions of the <F>V</F>&#x2013;&#x03BC; phase space, we find a reentrant behavior as a function of the magnetic field <F>h</F>, similar to that found in recent experiments, e.g. in <F><RM>URu</RM><INF>2</INF><RM>Si</RM><INF>2</INF></F> and <F><RM>Sr</RM><INF>3</INF><RM>Ru</RM><INF>2</INF><RM>O</RM><INF>7</INF></F>.</P>
</ABST>
<KWDG>
<KWD>Fermi liquid instabilities</KWD>
<KWD>Pomeranchuk</KWD>
<KWD>spin-split</KWD>
</KWDG>
</FRONT>
</ART>
